/*--------------------------------------------------------------
# Button color - red GC
--------------------------------------------------------------*/
a.bg-gc-red:hover, a.bg-gc-red:focus, button.bg-gc-red:hover, button.bg-gc-red:focus {
	background-color: #9a0628 !important;
}
.btn-gc-line {
	color: #fff;
	background-color: #CB0935;
	border-color: #CB0935;
	--bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #a8072c !important;
	--bs-btn-focus-shadow: #a8072c;
    --bs-btn-hover-border-color: #9a0628 !important;
	    --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(168,7,44, .5);
}
.btn-gc-line:hover {
	color: #fff! important;
	background-color: #a8072c !important;
	border-color: #9a0628!important;
}
.btn-gc-line:focus, .btn-gc-line.focus {
	/*box-shadow: 0 0 0 0.2rem rgba(203,9,53,0.5);*/
}
.btn-gc-line.disabled, .btn-gc-line:disabled {
	color: #fff;
	background-color: #CB0935;
	border-color: #CB0935;
}
.btn-gc-line:not(:disabled):not(.disabled):active, .btn-gc-line:not(:disabled):not(.disabled).active, .show > .btn-gc-line.dropdown-toggle {
	color: #fff;
	background-color: #9a0628;
	border-color: #8b0624;
}
.btn-gc-line:not(:disabled):not(.disabled):active:focus, .btn-gc-line:not(:disabled):not(.disabled).active:focus, .show > .btn-gc-line.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(203,9,53,0.5);
}
.btn-outline-gc-line {
	color: #CB0935;
	background-color: transparent;
	border-color: #CB0935;
}
.btn-outline-gc-line:hover {
	color: #fff;
	background-color: #CB0935;
	border-color: #CB0935;
}
.btn-outline-gc-line:focus, .btn-outline-gc-line.focus {
	box-shadow: 0 0 0 0.2rem rgba(203,9,53,0.5);
}
.btn-outline-gc-line.disabled, .btn-outline-gc-line:disabled {
	color: #CB0935;
	background-color: transparent;
}
.btn-outline-gc-line:not(:disabled):not(.disabled):active, .btn-outline-gc-line:not(:disabled):not(.disabled).active, .show > .btn-outline-gc-line.dropdown-toggle {
	color: #fff;
	background-color: #CB0935;
	border-color: #CB0935;
}
.btn-outline-gc-line:not(:disabled):not(.disabled):active:focus, .btn-outline-gc-line:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-gc-line.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(203,9,53,0.5);
}
.btn-change-order:hover{
	filter: brightness(90%);

}
.btn-gc-line-secondary{
	background-color: #6c757d;	
	color:#fff;
	--bs-btn-hover-bg:#5c636a;
	--bs-btn-active-bg:#6c757d;;
	--bs-btn-active-color:#fff;
	--bs-btn-hover-color:#fff;
	--bs-btn-focus-bg:#6c757d;
}
btn-gc-line-secondary:focus{
	color:#fff;
	background-color: #6c757d;

}
.btn-gc-line-secondary.active {
	color:#fff;
	background-color: #CB0935 !important;
}

.nav-link.gc-navs{
	--bs-nav-link-color:#6c757d;
	
	--bs-nav-tabs-link-active-color:#CB0935;
	--bs-nav-link-hover-color:#9a0628;
	--bs-nav-pills-link-active-bg:#CB0935;
	--bs-nav-link-hover-bg:gray;
	--bs-nav-pills-link-hover-bg:gray;


}
.nav-link.gc-navs:hover {
	background-color: #dee2e6;
}

.btn-gc-send-email{
    --bs-btn-color: #fff;
    --bs-btn-bg: #395774;
    --bs-btn-border-color: #22476c;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #496f93;
    --bs-btn-hover-border-color: #373b3e;
    --bs-btn-focus-shadow-rgb: 66,70,73;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #496f93;
    --bs-btn-active-border-color: #373b3e;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #212529;
    --bs-btn-disabled-border-color: #212529;
}
 
